body {
	background: #f4f4f4;
}

.content > section {
	max-width: 1300px;
	margin: 0;
}

.content > section:first-child {
	max-width: none;
	margin-right: 0;
	margin-left: 0;
}

.content > section:last-child {
	margin-bottom: 0;
}


@media all and (min-width: 700px) {
	.content > section {
		margin-right: 40px;
		margin-bottom: 35px;
		margin-left: 40px;
	}
}

@media all and (min-width: 1380px) {
	.content > section {
		margin-right: auto;
		margin-left: auto;
	}
}


/*
		########### SLIDER ###########
*/


.section-1 {
	display: flex;
	flex-direction: column;
}

.wrapper {
	position: relative;
	display: block;
	width: 100%;
	box-sizing: border-box;
	height: 70vmax;
	max-height: 600px
}

.swiper-container {
	width: 100%;
	height: 100%;
}


/* Mobile slider overlay */
@media all and (max-width: 1200px) {
	.swiper-wrapper::after {
		content: ' ';
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		display: block;
		width: 100%;
		height: 100%;
		background-color: rgba(20, 20, 20, 0.4);
	}
}

@media all and (min-width: 1600px) {
	.swiper-container::before,
	.swiper-container::after {
		content: '';
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		z-index: 10;
		height: 45vmax;
		max-height: 600px;
	}

	.swiper-container::before {
		background-image: linear-gradient( to left ,transparent 92%, #fff);
	}

	.swiper-container::after {
		background-image: linear-gradient( to right ,transparent 92%, #fff);
	}
}

.swiper-button-prev, 
.swiper-button-next {
	top: auto;
	bottom: 25px;
	left: auto;
	width: 40px;
	height: 40px;
	background-size: 12px 20px;
	background-color: #fff;
	margin-top: auto;
	outline-color: #fff;
	z-index: 20;
}

.swiper-button-prev {
	right: 85px;
	/*background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");*/
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%2313283D'%2F%3E%3C%2Fsvg%3E");
}

.swiper-button-next {
	right: 40px;
	/*background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");*/
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%2313283D'%2F%3E%3C%2Fsvg%3E");
}

.swiper-slide {
	background-position: center;
	background-size: cover;
}

.textWrapperSmall {
	position: absolute;
	top: 30%;
	left: 40px;
	width: 70%;
	height: auto;
	min-height: 45%;
	z-index: 10;
	display: flex;
	flex-direction: column;
	justify-content: center;
	box-sizing: border-box;
	display: none;
	z-index: 20;
}

.textWrapperFull {
	position: relative;
	display: flex;
	width: 100%;
	box-sizing: border-box;
	/*padding: 2.2rem 2rem 3rem 2rem;*/
	padding: 1rem 2rem 1.7rem 2rem;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	color: #fff;
	background-color: rgb(255, 206, 73);
	overflow: auto;
}

@media all and (min-width: 1380px) {
	.swiper-button-prev {
		right: 245px;
		/*background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");*/
		background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%2313283D'%2F%3E%3C%2Fsvg%3E");
	}

	.swiper-button-next {
		right: 200px;
		/*background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");*/
		background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%2313283D'%2F%3E%3C%2Fsvg%3E");
	}

	.textWrapperSmall {
		left: 200px;
	}
}
/*
#slides {
	display: none;
}

.slidesjs-pagination {
	position: absolute;
	bottom: 30px;
	right: 40px;
	z-index: 100;
	list-style: none;
	padding: 0px;
	overflow: hidden;
	max-height: 2px;
	transition: max-height .3s ease;
}

.slidesjs-pagination li {
	float: left;
	margin-left: 25px;
}

.slidesjs-pagination li:first-child {
	margin-left: 0px;
}

.slidesjs-pagination li a {
	display: block;
	width: 40px;
	height: 100%;
	background: #fff;
	color: #fff;
	float: left;
	overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
	background: #FFD549;   
	color: #FFD549;
}

.slidesjs-pagination:hover {
	
}

.slidesjs-pagination li a:hover {

}

#slides a:link,
#slides a:visited {
	color: #fff;
}

#slides a:hover,
#slides a:active {
	color: #fff;
}


.textWrapper {
	position: relative;
	display: flex;
	box-sizing: border-box;
	padding: 2.2rem 2rem 3rem 2rem;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	color: #fff;      
	background: linear-gradient(to top left, #E3A73B, #AB312C);
	overflow: auto;
} */

.textWrapper > h2 {
	margin: 0 0 3rem 0;
    font-family: 'FreeSet-Light', sans-serif;
	font-size: 2.2rem;
	font-weight: 300;
	color: #fff;
}

.link-btn {
	display: inline-flex;
	padding: .4rem .8rem .4rem 1rem;
	/*border: 1px solid rgba(255, 255, 255, .3);
	border-radius: 5px;*/
	text-decoration: none;
    background: #ffe15d;
	color: #141414;
	align-items: center;
	align-self: flex-start;
	box-sizing: border-box;
	transition: all .4s cubic-bezier(.25, .1, .25, 1);
}

.link-btn:hover {
	background: #444;
	color: #fff;
}

.link-btn > img {
	vertical-align: middle;
	width: 1.5rem;
	height: 1.5rem;
	margin-left: .3rem;
}


@media all and (min-width: 480px) {
	.textWrapperFull > h2 {
		font-size: 1.8125rem;
	}
}

/*@media all and (min-width: 920px) {*/
	.textWrapperSmall {
		display: flex;
	}
	
	.textWrapperFull {
		display: none;
	}
	
	.textWrapperSmall > p {
		max-width: none;
		margin: 0 0 40px 0;
        line-height: 1.5rem;
	}
/*}*/


@media all and (min-width: 700px) {
	.textWrapperSmall {
		width: 50%;
        max-width: 500px;
	}
}

@media all and (min-width: 1300px) {
	.textWrapperSmall {
		width: 33.333%;
	}

	.textWrapper > h2 {
		font-size: 2.2rem;
	}
}

/*
		########### INFO BAR ###########



.section-2 {
	padding: 1.875rem 2rem;
	background: #fff;
	color: #666;
}

.section-2 > p {
	margin: 0 0 15px;
}

.section-2 > p:last-child {
	margin-bottom: 0;
}

.section-2 > p:last-child > a {
	position: relative;
	top: 3px;
	display: inline-block;
	width: 16px;
	height: 16px;
	margin: 0 0 0 10px;
}

.section-2 > p:last-child > a:nth-child(1) {
	background: url(../media/images/website/tw-icon--gray.svg) no-repeat center center;
	background-size: cover;
}

.section-2 > p:last-child > a:nth-child(2) {
	background: url(../media/images/website/fb-icon--gray.svg) no-repeat center center;
	background-size: cover;
}

.section-2 > p:last-child > a:nth-child(3) {
	background: url(../media/images/website/in-icon--gray.svg) no-repeat center center;
	background-size: cover;
}

.section-2 > p > span {
	white-space: nowrap;
}

a[href^=tel] {
	color: #666;
	text-decoration: none;
}


@media all and (min-width: 920px) {
	.section-2 {
		padding: 20px 40px;
		color: #fff;
		background: #999;
	}

	.section-2 > p {
		display: inline;
		margin: 0 3.125rem 0 0;
	}

	.section-2 > p:last-child {
		margin-right: 0;
	}
	
	.section-2 > p:last-child > a:nth-child(1) {
		background: url(../media/images/website/tw-icon--white.svg) no-repeat center center;
	}

	.section-2 > p:last-child > a:nth-child(2) {
		background: url(../media/images/website/fb-icon--white.svg) no-repeat center center;
	}

	.section-2 > p:last-child > a:nth-child(3) {
		background: url(../media/images/website/in-icon--white.svg) no-repeat center center;
	}
	
	a[href^=tel] {
		color: #fff;
	}
}
*/


/*
		########### QUOTE SECTION ###########
*/


.section-3 {
	display: flex;
	flex-direction: column;
	padding: 0;
}

.section-3 > .tesla-image {
	/* width: 100vw; */
	height: 89vw;
	max-height: 380px;
	box-sizing: border-box;
	background: url(../media/images/website/tesla-quote-new.jpg) no-repeat center center;
	background-size: cover;
	order: 2;
}

.section-3 > .tesla-quote {
	box-sizing: border-box;
	padding: 4rem 2rem 4rem 2rem;
	background: #fff;
	background-size: cover;
	order: 1;
}

.section-3 > .tesla-quote > p {
	margin: 1.375rem 0 0 0;
	color: #666;
	font-family: 'FreeSet-Light', sans-serif;
	font-size: 0.9rem;
	text-align: right;
}

.section-3 > .tesla-quote > h2 {
	color: #141414;
	font-family: 'FreeSet-Light', sans-serif;
	font-size: 1.5rem;
    line-height: 2rem; /*max*/
	font-weight: 300;
}


/* Tablet version center text align */
@media all and (min-width: 500px) and (max-width: 920px) {
	.section-3 > .tesla-quote > h2 {
		margin: 0 auto;
		text-align: center;
	}
    
    .block-two > p {
	   text-align: center !important;
    }
	
	.section-3 > .tesla-quote > p {
		text-align: center;
	}
}

@media all and (min-width: 700px) {
	.section-3 > .tesla-image {
		order: 1;
	}

	.section-3 > .tesla-quote {
		order: 2;
	}
}


@media all and (min-width: 920px) {
	.section-3 {
		flex-direction: row;
	}

	.section-3 > .tesla-image {
		width: 33.3333%;
		height: 31vw;	/* image ratio */
		max-height: 300px;
		background: url(../media/images/website/tesla-quote-new.jpg) no-repeat center center;
		background-size: cover;
	}

	.section-3 > .tesla-quote {
		width: 66.6666%;
		padding: 5rem 8rem 0 5rem;
	}
}

@media all and (min-width: 1000px) {
	.section-3 > .tesla-quote {
		padding: 5rem 8rem 0 5rem;
	}
}


@media all and (min-width: 1200px) {
	.section-3 > .tesla-quote {
    padding: 5rem 8rem 0 8rem;
	}
}




/*
		########### NEWS SECTION ###########
*/


.section-4 {
	display: flex;
	flex-direction: column;
}

.section-4 > .news-latest {
	display: flex;
	flex-direction: column;
	padding: 4rem 2rem 4rem 2rem;
	align-items: flex-start;
	width: 100%;
	background: #fff;   /*max*/
	box-sizing: border-box;
}

.news-latest > h5 {
	display: none;
	margin: 0 0 1.25rem 0;
	color: #141414;    
	font-family: 'FreeSet-Light', sans-serif;
	font-size: 1.125rem;
}

.news-latest > h2 {
	margin: 0 0 1.25rem 0;
	color: #141414;
	font-size: 1.5rem;
	font-family: 'FreeSet-Light', sans-serif;
}

.news-latest > p {
	margin: 0;
	color: #141414;
	margin: 0 0 .875rem 0;
	max-width: 450px;
}

.news-latest > a {
	margin: 2rem 0 0 0;
}

.section-4 > .news-container {
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
	background: #fff;
}

.section-4 > .news-container > section {
	overflow: hidden;
}

.article-news {
	position: relative;
	display: flex;
	width: 100%;
	height: 0;
	padding-bottom: 76%;
	flex-direction: column;
	box-sizing: border-box;
	float: none;
	background: #fff;
	cursor: pointer;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	box-sizing: border-box;
}

.article-news > a {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	box-sizing: border-box;
	padding: 1.5rem 2rem 2.5rem 2rem;
	margin: 0;
	text-decoration: none;
}

.article-news > a > .news-overlay {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background-color: rgba(30, 30, 30, 0.5);
	cursor: pointer;
	transition: opacity 0.3s linear;
}

.article-news > a > p.news-date,
.article-news > a > p.news-title {
	position: relative;
	z-index: 2;
	font-family: 'FreeSet-Light', sans-serif;
	color: #fff;
	color: rgba(255, 255, 255, 0.9);
	display: inline-block;
	transition: opacity 0.3s linear;
}

.article-news > a > p.news-date {
	margin: 0 0 .75rem 0;
	font-size: .9375rem;
    font-family: 'FreeSet-DemiBold', sans-serif;
	
}

.article-news > a > p.news-title {
	font-size: 1.1875rem;
    line-height: 1.8rem; /*max*/
}


/* Tablet version center text align */
@media all and (min-width: 500px) and (max-width: 920px) {
	.news-latest > h5 {
		align-self: center;
		text-align: center;
	}

	.news-latest > h2 {
		align-self: center;
		text-align: center;
	}

	.news-latest > p {
		align-self: center;
		text-align: center;
	}

	.news-latest > a {
		align-self: center;
	}
}


@media all and (min-width: 700px) {
	.article-news {
		width: 50%;
		padding-bottom: 34%;
		float: left;
	}

	.section-4 > .news-latest {
		padding: 4rem 2rem 4rem 2rem;
	}
}

@media all and (min-width: 920px) {
	.section-4 {
		flex-direction: row;
	}
	
	.section-4 > .news-latest {
		width: 33.3333%;
	}
	
	.section-4 > .news-container {
		width: 66.6666%;
	}
}

@media all and (min-width: 1080px) {
	.section-4 > .news-latest {
		padding: 4.8rem 4.5rem 2.5rem 3.5rem;
	}
}


@media all and (min-width: 1282px) {
	.section-4 > .news-latest {
		padding: 8rem 5rem 2.5rem 4.5rem;
	}
	
	.article-news > .news-info {
		padding: 1.5rem 4rem 2.5rem 2rem;
	}
}



/*
		########### THREE BLOCKS SECTION ###########
*/


.section-5 {
	display: flex;
	flex-direction: column;
	background-color: #f4f4f4;
}

.section-5 > section {
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
}

.section-5 > .block-two {
	height: 370px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
}

.section-5 > .block-one {
	height: 370px;
	background: url(../media/images/website/interactive-timeline.jpg) no-repeat center center;
	background-size: cover;
}

.section-5 > .block-two {
	background: #fff;   /*max*/
}

.block-two > h2,
.block-two > p,
.block-two > div {
	margin: 0 auto;
	text-align: left;
}

.block-two > h2 {
	margin-bottom: 1.25rem;
	color: #141414;
	font-size: 1.5rem;
}

.block-two > p {
	color: #141414;
	margin-bottom:2rem;
	max-width: 400px;
}


@media all and (max-width: 500px) {
	.block-two > h2,
	.block-two > p,
	.block-two > div {
		margin-left: 2rem;
		margin-right: 2rem;
		text-align: left;
	}
}

@media all and (min-width: 768px) {
	.section-5 {
		display: flex;
		flex-direction: row;
	}
	
	.section-5 > section {
		width: 50%;
	}

	.block-two > h2,
	.block-two > p,
	.block-two > div {
		width: 60%;
	}
}


@media all and (min-width: 1150px) {
	.section-5 {
		background-color: transparent;
	}
}




.section-6 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-content: center;
	height: 370px;
	background: url(../media/images/website/teslas-patents.jpg) no-repeat center center;
	background-size: cover;
}

.section-6 > h2,
.section-6 > p,
.section-6 > div {
	max-width: 400px;
	text-align: center;
	margin: 0 auto;
}

.section-6 > h2 {
	margin-bottom: 1.25rem;
	color: #141414;
	font-size: 1.5rem;
}

.section-6 > p {
	color: #141414;
	margin-bottom:2rem;
	max-width: 400px;
}


@media all and (max-width: 500px) {
	.section-6 > h2,
	.section-6 > p,
	.section-6 > div {
		max-width: 400px;
		text-align: left;
		margin-left: 2rem;
		margin-right: 2rem;
	}
}